/*
 Theme Name:   Divi Child
 Description:  Divi Child Theme
 Author:       Alex Bridger
 Template:     Divi
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/
@import url("../Divi/style.css");
 /*Custom classes*/
.fullwidth-section .et_pb_row{
	width:100%;
	padding-top:0px;
}
.fullwidth-section{
	padding:0px!important;
}
.less-padding{
	padding:10px 0;
}
.no-margin-no-padding{
	margin:0px;
	padding:0px;
}
.no-padding{
	padding:0px;
}
/*Global Settings*/

/*Header*/
body{
	background-color: #FFFFFF;
    background-image: url(http://www.quinnlifts.co.nz/wp-content/uploads/2013/08/MACHINERY_BG1.jpg);
    background-repeat: repeat-x;
    background-position: left top;
}
#main-header{
	background: url("http://quinnlifts.co.nz/wp-content/uploads/2016/11/LIFTS_BG.jpg");
}
#quinn-tabs-image{
	position: absolute;
    top: 1px;
    margin-left: calc(57% - 260px);
}
#quinn-tabs{
	width: 520px;
    position: absolute;
    height: 60px;
    top: 1px;
    margin-left: calc(58% - 260px);
    z-index: 9999999;
    cursor: pointer;
    left:10px;
}
#quinn-tab-1{
	width:160px; 
	left:5px; 
	position:absolute; 
	height:100%; 
	top:0px; 
	cursor:pointer;
	z-index: 9999999;
}
#quinn-tab-2{
	width:160px; 
	left:165px; 
	position:absolute; 
	height:100%; 
	top:0px; 
	cursor:pointer;
	z-index: 9999999;
}
#quinn-tab-3{
	width:160px; 
	left:322px; 
	position:absolute; 
	height:100%; 
	top:0px; 
	cursor:pointer;
	z-index: 9999999;
}
#logo{
	margin-top: 25px;
}
.et_menu_container{
	height:188px;
}
/*These rules affect mobile styles, need to sort these out*/
#et-top-navigation {
    float: left;
    position: absolute;
    top: 79px;
    width:100%;
    padding-left: 0px!important;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
	padding-bottom: 10px!important;
}
.et_mobile_menu li a{
	color:black!important;
}
.et_mobile_menu{
	border-top: 3px solid #e60000;
}
#quinn-tagline{
	float: right;
    position: relative;
    top: 79px;
    margin-right: 70px;
    font-size: 28px;
    color: black;
    text-align: center;
    line-height: 30px;
}

.et_search_outer{
	top:79px;
}

/*Accordion Menu Styles*/
.bellows .bellows-nav .bellows-menu-item-has-children>.bellows-target {
    padding-right: 80px!important;
}
.bellows .bellows-nav .bellows-subtoggle {
    width: 42px!important;
}
.bellows .bellows-nav .bellows-target{
	padding: 14px!important;
}
#bellows-main-8{
	margin-top:0px;
}

/*Main content*/
.page-id-50 .et_pb_map{
	height:448px;
}
/*Internal Lift options page*/
.page-id-214 img.alignright, .page-id-216 img.alignright{
    margin-bottom: 15px;
}
.page-id-237 img.alignleft {
    margin-right: 10px;
}

/*Home Page Slider:*/
.flex-direction-nav li{
	list-style: none;
}
.metaslider_container_260 img{
	border:1px solid black;
}
.metaslider_container_260 ul.slides, .entry-content ul{
	padding-left:0px;
}
#metaslider_container_260 ul li{
	display:none;
}
#metaslider_container_260 a{
	display:none!important;
}
#metaslider_260{
	list-style: none;
}
/*Sidebar*/

/*Footer*/
/*Plugin Specific*/
/*.gform_wrapper .top_label .gfield_label{
	font-weight: 400!important;
}
.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper textarea{
	  background-color: #eee;
	  border: none!important;
	  width: 100% !important;
	  -moz-border-radius: 0 !important;
	  -webkit-border-radius: 0 !important;
	  border-radius: 0 !important;
	  font-size: 14px;
	  color: #999 !important;
	  padding: 16px !important;
	  margin-bottom:10px;
	  -moz-box-sizing: border-box;
	  -webkit-box-sizing: border-box;
	  box-sizing: border-box;
}*/
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]{
	  font-size: 20px;
	  font-weight: 500;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  padding: 6px 20px;
	  line-height: 1.7em;
	  background: transparent;
	  border: 2px solid;
	  -webkit-font-smoothing: antialiased;
	  -moz-osx-font-smoothing: grayscale;
	  -moz-transition: all 0.2s;
	  -webkit-transition: all 0.2s;
	  transition: all 0.2s;
	  position: relative;
	   color: #2E3192 !important;
}
/*.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover{
	background: rgba( 0, 0, 0, 0.05 );
  	border: 2px solid transparent;
  	  padding: 6px 20px !important;
}*/
/*Template Specific*/
/*Page Specific*/
/*Custom Objects*/
.no-margin-bottom{
	margin-bottom:0px;
}
.full-width-button {
  font-weight: 300;
  display: block;
  width: 100%;
  color: #000;
  border: none;
  font-size: 20px!important;
  text-align: center;
  border-radius: 3px;
  line-height: 1.7em;
  background-color: rgba(167, 167, 167, 0.2);
  margin: auto;
  margin-bottom: 15px;
  border: 1px solid rgb(175, 175, 175);
}
/*Oddball*/
.show-only-desktop{
	display:block;
}
.show-only-mobile{
	display:none;
}
@media screen and ( max-width: 981px ) {
		#et-top-navigation {
	    top: 133px;
	}
}
@media screen and ( max-width: 850px ) {
	#quinn-tagline{
		display: none;
	}
}



@media screen and ( max-width: 767px ) {
	.show-only-desktop{
		display:none;
	}
	.show-only-mobile{
		display:block;
	}
}
